/* ---------------- allgemeine Textbausteine ---------------------------------------- */
strong {
  font-weight: bold;
}

strong.orange {
  color: #FF5A00;
}

.red {
  color: #C62221;
}

h1 {
  color: #000000;
  font-weight: bold;
  font-size: 8pt;
  text-align:left;
  margin-left: 8px;
  margin-right: 8px;
  margin-bottom: 14px;
  margin-top: 10px;
}

h1.first {
   margin-top: 0px;
}

h1.underlined {
  padding-bottom: 3px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #969BA0;
}

.black {
  color: #000000;
}

h2, h3 {
  text-align:left;
  font-weight: bold;
  font-size: 8pt;
  margin-top: 6px;
  margin-bottom: 4px;
  color: #000000;
}

h2 {
  color: #556C7D;
}

p {
  margin-top: 2px;
  margin-bottom: 4px;
  text-align:left;
}

.header1 {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 2px;
}


/* --------- Links -------------------------------------------------------------------- */
a:link {
  color: #C62221;
  text-decoration: none;
}

a:visited {
  COLOR: #C62221;
  text-decoration: none;
}

a:hover {
  COLOR: #7C1E1D;
  text-decoration: underline;
}

a:active {
  COLOR: #7C1E1D;
  text-decoration: none
}

#bottom-menu a:link {
  COLOR: #000000;
  TEXT-DECORATION: none;
}
#bottom-menu a:visited {
  COLOR: #000000;
  TEXT-DECORATION: none;
}
#bottom-menu a:hover {
  COLOR: #000000;
  TEXT-DECORATION: underline;
}
#bottom-menu a:active {
  COLOR: #C62221;
  text-decoration: underline;
}

a.subnav {
  color: #FDFDFE;
  font-family: arial, helvetica, sans serif;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 17px;
  font-size: 8pt;
}

a.subnav:link,
a.subnav:visited {
  text-decoration: none;
  font-weight: bold;
  color: #FDFDFE;
}

a.subnav:hover,
a.subnav:active {
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  color: #ffffff;
  background: #D12120;
 /* text-decoration: underline; */
}


a.img_link:link,
a.img_link:visited {
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}
a.img_link:hover,
a.img_link:active {
  border-width: 1px;
  border-style: solid;
  border-color: #ff0000;
}


/* Preise */

.price1 {
  font-size: 8pt;
  font-weight: bold;
  COLOR: #697485;
  padding-right: 5px;
  font-family: arial, helvetica, sans serif;
}
.price2 {
  font-size: 14pt;
  font-weight: bold;
  COLOR: #72B1FF;
  padding-right: 5px;
  font-family: arial, helvetica, sans serif;
}
.price3 {
  font-size: 10pt;
  font-weight: bold;
  COLOR: #72B1FF;
  padding-right: 5px;
  font-family: arial, helvetica, sans serif;
}
.euro {
  font-size: 10pt;
  font-weight: bold;
  padding-right: 5px;
  COLOR: #72B1FF;
  font-family: arial, helvetica, sans serif;
}

.spacing {
  font-size: 7pt;
  color: #a4a9b3;
  letter-spacing:0.9em;
}

/* Formular */
input {
  border:1px solid #9AB7C2;
}


